Bug 997011 - Add init scripts for cinder-backup
Add init scripts for cinder-backup
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-cinder (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: Milestone3
: Havana
Assigned To: Eric Harney
Giulio Fidente
:
Depends On:
Blocks: 1006011
  Show dependency treegraph
 
Reported: 2013-08-14 09:25 EDT by Eric Harney
Modified: 2016-04-26 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: openstack-cinder-2013.2-0.5.b2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1006011 1025857 (view as bug list)
Environment:
Last Closed: 2014-01-14 18:20:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Harney 2013-08-14 09:25:44 EDT
The cinder-backup service needs to have init scripts added to support volume backup functionality.
Comment 1 Kevin Fox 2014-08-29 15:45:49 EDT
el6 seems to have the correct init scripts now, but el7 lacks a unit file for cinder-backup.
Comment 2 Kevin Fox 2014-08-29 15:48:38 EDT
(In reply to Kevin Fox from comment #1)
> el6 seems to have the correct init scripts now, but el7 lacks a unit file
> for cinder-backup.

Never mind. I was:
systemctl | grep cinder

not: 
systemctl list-unit-files | grep backup

Note You need to log in before you can comment on or make changes to this bug.